<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.project.ant">
    <module_version install_time="1415655557860" last="true" origin="installer" specification_version="1.22.1">
        <file crc="1897386903" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_ja.jar"/>
        <file crc="3045648604" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_pt_BR.jar"/>
        <file crc="2955858266" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_ru.jar"/>
        <file crc="938150325" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_zh_CN.jar"/>
        <file crc="1237917060" name="ant/nblib/org-netbeans-modules-mobility-project-ant.jar"/>
        <file crc="3944156065" name="config/Modules/org-netbeans-modules-mobility-project-ant.xml"/>
        <file crc="899503902" name="modules/locale/org-netbeans-modules-mobility-project-ant_ja.jar"/>
        <file crc="2174998073" name="modules/locale/org-netbeans-modules-mobility-project-ant_pt_BR.jar"/>
        <file crc="1828889727" name="modules/locale/org-netbeans-modules-mobility-project-ant_ru.jar"/>
        <file crc="954948352" name="modules/locale/org-netbeans-modules-mobility-project-ant_zh_CN.jar"/>
        <file crc="194884903" name="modules/org-netbeans-modules-mobility-project-ant.jar"/>
    </module_version>
</module>
